[general]
version = 4
name = Rapid Detailed
definition = mini_3_met285

[metadata]
setting_version = 19
type = quality
quality_type = light_speed_detailed
weight = 0
material = PolyLite_PLA_(Polymaker)
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
fill_perimeter_gaps = nowhere
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 0.8
bottom_thickness = 0.6
top_bottom_pattern = zigzag
skin_outline_count = 0
skin_overlap = 10
skin_preshrink = 0
expand_skins_expand_distance = 0
infill_sparse_density = 10
material_print_temperature = 220
material_print_temperature_layer_0 = 215
material_initial_print_temperature = 215
material_final_print_temperature = 220
material_bed_temperature_layer_0 = 65
speed_print = 150
speed_wall = 90
speed_wall_x = 120
speed_roofing = 90
speed_topbottom = 120
speed_support = 120
speed_travel = 200
speed_layer_0 = 40
speed_travel_layer_0 = 100
speed_slowdown_layers = 1
acceleration_enabled = True
acceleration_print = 1100
acceleration_travel = 4000
jerk_enabled = True
jerk_print = 18
jerk_travel = 25
linear_advance = 0.1
retraction_amount = 1.5
retraction_speed = 10
retraction_extrusion_window = 1
travel_avoid_other_parts = False
cool_min_layer_time_fan_speed_max = 30
cool_min_layer_time = 2
cool_min_speed = 40
support_enable = True
support_wall_count = 0
support_infill_rate = 17.5
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 1
skirt_line_count = 1
skirt_brim_minimal_length = 0
bridge_settings_enabled = True
bridge_sparse_infill_max_density = 30
bridge_wall_speed = 70
bridge_wall_material_flow = 100
bridge_skin_speed = 50
bridge_skin_material_flow = 110
bridge_enable_more_layers = False
